Bug 133879 - PyXML missing the xpath module
Summary: PyXML missing the xpath module
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: PyXML   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-28 08:22 UTC by Bill Anderson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.8.3-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:58:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Anderson 2004-09-28 08:22:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
The PyXML package is supposed to contain a module called "xpath",
found normally in /usr/li/python-<version>/site-packages/_xmlplus/xpath.

It is not there.

Version-Release number of selected component (if applicable):
PyXML-0.8.3-4.1

How reproducible:
Always

Steps to Reproduce:
1. Install PyXML
2. rpm -ql PyXML | grep -i xpath
3. Note the lack of it.
    

Expected Results:  Should see:
/usr/lib/python2.3/site-packages/_xmlplus/xpath

Additional info:

Comment 1 Miloslav Trmač 2004-09-29 20:58:50 UTC
Fixed in PyXML-0.8.3-6, which should appear in rawhide soon.
Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.